Subject: Re: Monday
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Hannah Salut <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 16 Feb 2023 12:24:55 -0700 (MST)

Hello Krystyjana, 

I just spoke to Blair and informed about the availability on Monday. She will check her schedule, speak to her husband, and call us back to book for a different day. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, 16 February, 2023 20:50:12 
Subject: Fwd: Monday 

Hi Team, 
Please kindly reach out to Blair to follow up with her appt request and let us know when this has been completed. 

Thanks so much! 
Krystyjana 

---------- Forwarded message --------- 
From: The Amazing Blair and Brady C < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Feb 16, 2023 at 9:08 AM 
Subject: Monday 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello! I was hoping to book the duo massage package Monday for myself and my husband and the 1/2 day bliss for 90 mins. It’s our aniversary. Last minute I know but we just got child care unexpected! We are open to time but would prefer morning/late morning or early afternoon! Thanks in advance 
Blair Connolly 
-- 
Blair :)